/*
BASIC SCHEMES

colours:
--------
f2f2ff
e2e2f2
d0d0dd
a0a0aa
646496
3a3a75
202022
*/

@import url(tree.css);
@import url(system.css);
@import url(metadata.css);

A.sub:link  { 
/*	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-weight: medium;
	font-size: 11px; */
	color: #202022;
	white-space: nowrap;
}
A:link {
	color: #3a3a75;
	font-weight: medium;
	text-decoration: none;
}
A:visited {
	color: #3a3a75;
	font-weight: medium;
	text-decoration: none;
}
A:active {
	color: #3a3a75;
	font-weight: medium;
	text-decoration: none;
}
A.selected {
	background-color: #ddddff;
	padding: 1px;
	font-weight: bold;
	margin: 0px;
	color: #3a3a75;
}
BODY {
	display: block;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
	vertical-align: baseline;
}
PRE {
	vertical-align: 10%;
	display: block;
	margin-top: 0.000000pt;
	margin-bottom:
	0.000000pt;
	line-height: 110%;
	margin-right: 0.000000pt;
	margin-left: 12.000000pt;
	font-size: 12.000000pt;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
}
P {
	display: block;
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
/*	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif; */
	font-family: Georgia, 'Times New Roman', times, times-roman, serif;
	font-size: 1.2em;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
TD {
	padding: 0px;
}
.title {
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
.book_title {	
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}

/*
Body tags for each frame
*/
BODY.banner {
	background-color: #ffffff;
	padding: 0px;
	margin: 0px;
}
BODY.contents {
	background-color: #d0d0dd;
	padding: 0px;
	margin: 0px;
}
BODY.menu {
	background-color: #d0d0dd;
	padding: 0px;
	margin: 0px;
}
BODY.document {
	background-color: #ffffff;
	padding: 0px;
	margin: 0px;
}
BODY.edit {
	background-color: #a0a0aa;
	padding: 0px;
	margin: 0px;
}
BODY.tree {
	background-color: #a0a0aa;
	padding: 0px;
	margin: 0px;
}
/*
Header tags
*/
H1 {
	padding: 0px;
	padding-bottom: 4px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 130%;
	margin-left: 0px;
	border-bottom: 0px solid #3a3a75;
	vertical-align: baseline;
	font-size: 1.3em;
	font-weight: bold;
	color: #3a3a75;
	text-align: left;
	font-family:  'Trebuchet MS', 'Lucida Grande', Verdana, serif;
	text-transform: uppercase;
	font-size: 1.5em;
	letter-spacing: 1px;
}
H2 {
	padding: 0px;
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 120%;
	border-bottom: 1px dashed #3a3a75;
	vertical-align: baseline;
	font-weight: medium;
	color: #3a3a75;
	text-align: left;
	font-family:  'Trebuchet MS', 'Lucida Grande', Verdana, serif;
	text-transform: uppercase;
	font-size: 1.3em;
	letter-spacing: 1px;
}
H3 {
	padding: 0px;
	padding-top: 3px;
	padding-bottom: 1px;
	margin: 0px;
	margin-top: 2px;
	margin-bottom: 1px;
	margin-left: 0px;
	line-height: 120%;
	border-bottom: 0px dashed #3a3a75;
	vertical-align: baseline;
	font-weight: medium;
	color: #3a3a75;
	text-align: left;
	font-family:  'Trebuchet MS', 'Lucida Grande', Verdana, serif;
	text-transform: normal;
	font-size: 1.1em;
	letter-spacing: 0px;
}
/*
GENERIC TABLE SCHEMES
*/
P.tablecolumnheadcentre {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: center;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.tablecolumnheadleft {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.tablecolumnheadright {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: right;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.tablecellcentre {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: center;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.tablecellleft {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.tablecellright {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: right;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.tablecelltitlecentre {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-align: center;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.tablecelltitleleft {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.tablecelltitleright {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-align: right;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
/*
GENERIC FORM IN TABLE SCHEMES
*/
TABLE.form {
	border:  1px solid #a0a0aa;
	padding: 4px;
	margin: 0px;
}
TD.formtitle {
	padding: 4px;
	margin: 0px;
	margin-bottom: 4px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-align: center;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
TD.fieldcentre {
	padding: 4px;
	margin: 0px;
	margin-bottom: 4px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: center;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
TD.fieldleft {
	padding: 4px;
	margin: 0px;
	margin-bottom: 4px;
	margin-left: 4px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
TD.fieldright {
	padding: 4px;
	margin: 0px;
	margin-bottom: 4px;
?	margin-right: 4px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: right;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
TD.fieldtitlecentre {
	padding: 4px;
	margin: 0px;
	margin-bottom: 4px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: center;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
TD.fieldtitleleft {
	padding: 4px;
	margin: 0px;
	margin-bottom: 4px;
	margin-left: 4px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
TD.fieldtitleright {
	padding: 4px;
	margin: 0px;
	margin-bottom: 4px;
	margin-right: 10px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: right;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}

/*
GENERIC FORM SCHEMES
*/
INPUT.intext {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
SELECT.inselect {
}
TEXTAREA.intextarea {
}
/*
BANNER & MENU SCHEMES
*/
TABLE.banner {
	BACKGROUND-COLOR: #f2f2ff;
	border: 0px solid #cccccc;
	border-bottom: 1px solid #000000;
}
TD.banner {
	padding: 0px;
	margin: 0px;
	vertical-align: bottom;
	text-align: left;
}
TABLE.mainmenu {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	border: 0px solid #cccccc;
	border-bottom: 1px solid #000000;
}
TD.mainmenu {
	border: 0px solid #3a3a75;
	margin: 0px;
	padding: 4px;
	padding-top: 2px;
	padding-bottom: 0px;
	text-align: center;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #646496;
}
TD.mainmenuboth {
	margin: 0px;
	padding: 4px;
	padding-top: 2px;
	padding-bottom: 0px;
	border: 0px solid #3a3a75;
	text-align: center;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #646496;
}
TD.mainmenuover {
	margin: 0px;
	padding: 4px;
	padding-top: 2px;
	padding-bottom: 0px;
	border: 0px solid #3a3a75;
	text-align: center;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3a3a75;
	cursor: pointer;
	cursor: hand;
}
P.sitetitle {
	display: block;
	margin: 0px;
	margin-left: 40px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.subtitle {
	display: block;
	margin: 0px;
	margin-top: 2px;
	margin-bottom: 10px;
	margin-left: 40px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: medium;
	font-style: Regular;
	color: #999999;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
/*
TABLE OF CONTENTS SCHEMES
  Try not to change anything other
  than the colour and font families
  in this section.
*/
A.path {
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #3a3a75;
	text-align: left;
	text-indent: 0px;
	line-height: 120%;
	text-decoration: none;
	text-transform: none;
}
IMG.flattoc {
	margin: 0px;
	padding: 0px;
	ver?ical-align: -5px;
}
.flattoc {
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
DIV.flattoc {
	display: block;
	margin: 0px;
	padding: 2px;
	margin-top: 2px;
	margin-bottom: 7px;
	margin-left: 10px;
	margin-right: 10px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	line-height: 120%;
	text-decoration: none;
	text-transform: none;
}
A.flattoc, A.flattocvolume {
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #3a3a75;
	text-align: left;
	text-indent: 0px;
	line-height: 120%;
	text-decoration: none;
	text-transform: none;
}
A.flattoc {
	padding-left: 10px;	
}
A.flattocvolume {
	text-transform: uppercase;
}
A.flattocselect {
	padding: 0px;
	padding-left: 2px;
	padding-right: 2px;
	vertical-align: 4px;
	background-color: #e2e2f2;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	line-height: 120%;
	text-decoration: none;
	text-transform: none;
}
DIV.flattochead {
	display: block;
	margin: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	border-bottom: 2px solid #a2a2c0;
	vertical-align: baseline;
}
A.flattocheadtitle {
	margin: 0px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: Regular;
	color: #3a3a75;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
DIV.flattocheadpath {
	display: block;
	margin: 0px;
	margin-top: 8px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #3a3a75;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
/*
MESSAGE SCHEMES
*/
A.messageboxlink {
	background-color: #a0a0aa;
	border: white 0px solid;
	border-top: black 1px solid;
	padding: 3px;
	padding-left: 6px;
	margin: 0px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: regular;
	color: #202022;
	text-decoration: none;
	text-transform: none;
}
TABLE.messagebox {
	background-color: #a0a0aa;
	border: #202022 2px solid;
	padding: 0px;
	margin-top: 30px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: regular;
	color: #000000;
	text-decoration: none;
	text-transform: none;
}
TD.messageboxtitle {
	background-color: #202022;
	border: 0px;
	padding: 5px;
	margin: 0px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: regular;
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
}
TD.messagebox {
	background-color: #eeeeee;
	border: 0px;
	padding: 6px;
	margin: 0px;
}
TD.messageboxlink {
	background-color: #a0a0aa;
	border: 0px;
	border-top: #000000 1px solid;
	padding: 3px;
	padding-left: 6px;
	margin: 0px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: regular;
	color: #202022;
	text-decoration: none;
	text-transform: none;
}
P.message {
	display: block;
	padding: 0px;
	margin-top: 3.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 10.000000pt;
	margin-left: 10.000000pt;
	vertical-align: baseline;
	font-family: Courier, Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #646496;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.message1 {
	display: block;
	padding: 0px;
	margin-top: 3.000000pt;
	margin-bottom: 6.000000pt;
	margin-right: 10.000000pt;
	margin-left: 10.000000pt;
	vertical-align: baseline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #646496;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}


FONT.message {
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: Regular;
	font-weight: medium;
	color: maroon;
	text-decoration: none;
}
/*
SEARCH SCHEMES
*/
A.searchtitle {
	padding: 0px;
	margin: 0px;
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #000066;
	text-decoration: underline;
	text-transform: underline;
}
A.searchtitle:visited {
	padding: 0px;
	margin: 0px;
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #660033; 
	text-decoration: underline;
	text-transform: underline;
}
TABLE.searchform {
	background-color: #F2F2FF;
	border: #202022 1px solid;
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: regular;
	color: #000000;
	text-decoration: none;
	text-transform: none;
}
TABLE.searchresult {
	display: block;
	border-bottom: #3a3a75 1px solid;
	background: #F2F2FF;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
}
TR.searchtitle {
	padding: 0px;
	padding-top: 4px;
	padding-bottom: 1px;
	margin: 0px;
}
TD.searchtitle {
}
TR.searchdescription {
	padding: 0px;
	margin: 0px;
}
TD.searchdescription {
	padding: 0px;
	margin: 0px;
	margin-bottom: 3px;
	margin-left: 8px;
	vertical-align: baseline;
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: medium;
	font-style: Regular;
	color: #3a3a75;
	text-decoration: none;
	text-indent: -8px;
	text-transform: none;
}
TD.searchtitle {
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-decoration: none;
	text-transform: none;
}
P.searchdescription {
	display: block;
	padding: 0px;
	margin: 0px;
	margin-bottom: 3px;
	margin-left: 8px;
	vertical-align: baseline;
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	text-indent: -8px;
	text-transform: none;
}
TD.searchnav {
	background-color: #a0a0aa;
	border-top: #3a3a75 1px solid;
?border-bottom: #3a3a75 1px solid;
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-align: center;
	text-decoration: none;
	text-transform: none;
}
TD.searchnavempty {
	background-color: #a0a0aa;
	border-top: #3a3a75 1px solid;
	border-bottom: #3a3a75 1px solid;
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-decoration: none;
	text-transform: none;
}
A.searchnav {
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-decoration: none;
	text-transform: none;
}
SPAN.searchnavselected {
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
}
TD.searchnumber {
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-decoration: none;
	text-transform: none;
}
FONT.searchitem {
	vertical-align: baseline;
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: Regular;
	color: #202022;
	text-decoration: none;
	text-transform: none;
}
FONT.searchnumber {
	vertical-align: baseline;
	line-height: 110%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: Regular;
	color: maroon;
	text-decoration: none;
	text-transform: none;
}
FONT.descriptionstarter {
	line-height: 110%;
	vertical-align: text-top;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: Regular;
	color: #3a3a75;
	text-decoration: none;
	text-transform: none;
} 
/*
POPUP SCHEMES
*/
BODY.popup {
	background-color: #a0a0aa;
	padding: 0px;
	margin: 0px;
}
TABLE.close_menu {
	background-color: #3a3a75;
	padding: 0px;
	margin: 0px;
	border: #ffffff 0px solid;
	border-bottom: #ffffff 2px solid;
}
TD.close_menu_empty {
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: Regular;
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
}
TD.close_menu {
	cursor: hand;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: Regular;
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
} 
/*
ADMINISTRATION SCHEMES
*/
TABLE.edit {
	background-color: #a0a0aa;
	border: white 2px solid;
	padding: 0px;
	padding: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 20px;
	vertical-align: top;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202022;
}
TD.edit {
	display: block;
	background-color: #a0a0aa;
	padding: 4px;
	padding-top: 10px;
	padding-bottom: 2px;
	margin: 0px;
	margin-top: 5px;
	vertical-align: text-top;
	text-align: right;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202022;
}
FONT.treesub {
	vertical-align: -45%;
} 
HR {
	padding: 0px;
	margin: 0px;
	border-bottom: 2px solid #1e4c7e;
	margin-top: 3px;
	margin-bottom: 3px;
}
/* Navigation bar */
A.nav_bar {
	vertical-align: baseline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: medium;
	font-style: Regular;
	color: #3A3A75;
	text-decoration: none;
	text-transform: none;
}
A.nav_bar:hover {
	color: #AD1865; 
	text-decoration: underline; 
}
TABLE.nav_bar {
	padding: 0px;
	margin: 0px;
	border-bottom: 0px solid #000000;
}
TABLE.nav_bar_top {
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #000000;
}
TABLE.nav_bar_bottom {
	padding: 0px;
	padding-top: 2px;
	margin: 0px;
	border-top: 1px solid #000000;
}
P.pagenumber {
	padding: 0px;
	padding-top: 1px;
	margin: 0px;
	margin-left: 8px;
	margin-right: 8px;
	line-height: 100%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: medium;
	font-style: Regular;
	color: #202022;
	text-align: right;
	text-decoration: none;
	text-transform: none;
}
P.nav_title {
	padding: 0px;
	padding-top: 1px;
	margin: 0px;
	margin-left: 5px;
	line-height: 100%;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: medium;
	font-style: Regular;
	color: #202022;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
A.popuplink {
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: medium;
	font-style: Regular;
	color: maroon;
	text-decoration: none;
	text-transform: none;
}
DIV.metadata1 {
	display: none;
	position: absolute;
	margin: 4px;
	padding: 4px;
	left: 10px;
	top: 200px;
	width: 170px;
	background-color: #cfcfff;
}
DIV.metadata2 {
	display: block;
	position: absolute;
	margin: 4px;
	padding: 1px;
	padding-bottom: 5px;
	left: 10px;
	top: 200px;
	width: 50px;
	text-align: center;
	background-color: #cfcfff;
}
P.metadata {
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	padding-left: 5px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: Regular;
	text-align: left;
	text-indent: -5px;
	line-height: 110%;
}
P.metadata2 {
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	padding-left: 5px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: Regular;
	text-align: center;
	text-indent: -5px;
	line-height: 110%;
}
SPAN.metadatatitle {
	color: maroon;
	font-weight: bold;
}
.built {
	color: 646496;
	margin-top: 5px;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: Regular;
	text-align: center;
	text-decoration: none;
}
INPUT.betreecheckbox {
	margin: 0px;
	margin-right: 2px;
	padding: 0px;
	line-height: 80%;
}
a.searchFormMenuOn {
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	text-align: center;
	font-size: 11px;
	color: black;
}
a.searchFormMenuOff {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: navy;
}
TD.searchFormMenu {
	margin: 0px;
	padding: 2px;
	text-align: right;
	background-color: #cccccc;
	border-bottom: 1px solid #000000;
	font-family: sans-serif;
}
TD.searchFormMenu2 {
	margin: 0px;
	padding: 2px;
	text-align: left;
	background-color: #cccccc;
	border-bottom: 1px solid #000000;
	font-family: sans-serif;
}
DIV.searchFormText {
	display: block;
}
DIV.searchFormNode {
	font-family: sans-serif;
	display: none;
}
TABLE.searchFormMenu {
	width: 100%;
}
SPAN.style24 {
	margin-left: 10px;
}
.hidden {
	display: none;
}